Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(7)

Issue 320750043: Make more readable error messages if emoji xml files are missed (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week, 3 days ago by fujiwara
Modified:
6 days, 12 hours ago
Reviewers:
shawn.p.huang, Peng
CC:
shawn.p.huang_gmail.com
Base URL:
git@github.com:ibus/ibus.git@master
Visibility:
Public.

Description

Make more readable error messages if emoji xml files are missed Also Fix CONFIG_CLEAN_FILES for autoreconf R=Shawn.P.Huang@gmail.com Committed: bd7e0ba297f72ae1e2989743f2426c44df29f3ec

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+25 lines, -12 lines) Patch
M configure.ac View 2 chunks +17 lines, -9 lines 0 comments Download
M src/Makefile.am View 1 chunk +4 lines, -1 line 0 comments Download
M src/emoji-parser.c View 1 chunk +1 line, -1 line 0 comments Download
M ui/gtk3/Makefile.am View 2 chunks +3 lines, -1 line 0 comments Download

Messages

Total messages: 3
fujiwara
1 week, 3 days ago (2017-03-17 11:26:38 UTC) #1
Peng
On 2017/03/17 11:26:38, fujiwara wrote: lgtm
1 week, 3 days ago (2017-03-17 14:25:51 UTC) #2
fujiwara
6 days, 12 hours ago (2017-03-21 03:56:31 UTC) #3
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
bd7e0ba297f72ae1e2989743f2426c44df29f3ec (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 80a51fa-tainted